opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvDTreeSplit Struct Reference

`#include <ml.hpp>`

## Public Attributes
union {
struct {
float c
int split_point
} ord
int subset [2]
}; |
int | condensed_idx
int | inversed
CvDTreeSplit * | next
float | quality
int | var_idx

## Member Data Documentation

union { ... }

float CvDTreeSplit::c

int CvDTreeSplit::condensed_idx

int CvDTreeSplit::inversed

CvDTreeSplit* CvDTreeSplit::next

struct { ... } CvDTreeSplit::ord

float CvDTreeSplit::quality

int CvDTreeSplit::split_point

int CvDTreeSplit::subset[2]

int CvDTreeSplit::var_idx

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp